---
references:
- id: AndersonDiagnosing2013
  accessed:
    - year: 2022
      month: 8
      day: 5
  author:
    - family: Anderson
      given: Kathryn Freeman
  citation-key: AndersonDiagnosing2013
  container-title: Sociological Inquiry
  DOI: 10.1111/j.1475-682X.2012.00433.x
  ISSN: 1475-682X
  issue: '1'
  issued:
    - year: 2013
  language: en
  page: 55-81
  title: >-
    Diagnosing Discrimination: Stress from Perceived Racism and the Mental and
    Physical Health Effects*
  type: article-journal
  volume: '83'

- id: CampbellMicroaggression2014
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Campbell
      given: Bradley
    - family: Manning
      given: Jason
  citation-key: CampbellMicroaggression2014
  container-title: Comparative Sociology
  DOI: 10.1163/15691330-12341332
  ISSN: 1569-1322, 1569-1330
  issue: '6'
  issued:
    - year: 2014
      month: 1
      day: 30
  language: en
  page: 692-726
  publisher: Brill
  title: Microaggression and Moral Cultures
  type: article-journal
  URL: https://brill.com/view/journals/coso/13/6/article-p692_2.xml
  volume: '13'

- id: CantuMicroaggressions2021
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Cantu
      given: Edward
    - family: Jussim
      given: Lee
  citation-key: CantuMicroaggressions2021
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2021
      month: 2
      day: 1
  language: en
  number: ID 3822628
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Microaggressions, Questionable Science, and Free Speech
  type: report
  URL: https://papers.ssrn.com/abstract=3822628

- id: ChengPride2010
  accessed:
    - year: 2019
      month: 10
      day: 24
  author:
    - family: Cheng
      given: Joey T.
    - family: Tracy
      given: Jessica L.
    - family: Henrich
      given: Joseph
  citation-key: ChengPride2010
  container-title: Evolution and Human Behavior
  container-title-short: Evolution and Human Behavior
  DOI: 10.1016/j.evolhumbehav.2010.02.004
  ISSN: 1090-5138
  issue: '5'
  issued:
    - year: 2010
      month: 9
      day: 1
  language: en
  page: 334-347
  title: Pride, personality, and the evolutionary foundations of human social status
  type: article-journal
  volume: '31'

- id: CooleyComplex2019
  accessed:
    - year: 2022
      month: 8
      day: 5
  author:
    - family: Cooley
      given: Erin
    - family: Brown-Iannuzzi
      given: Jazmin L.
    - family: Lei
      given: Ryan F.
    - family: Cipolli
      given: William
  citation-key: CooleyComplex2019
  container-title: 'Journal of Experimental Psychology: General'
  container-title-short: 'Journal of Experimental Psychology: General'
  DOI: 10.1037/xge0000605
  ISSN: 1939-2222, 0096-3445
  issue: '12'
  issued:
    - year: 2019
      month: 12
  language: en
  page: 2218-2228
  title: >-
    Complex intersections of race and class: Among social liberals, learning
    about White privilege reduces sympathy, increases blame, and decreases
    external attributions for White people struggling with poverty.
  type: article-journal
  volume: '148'

- id: DobbinCivil2021
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Dobbin
      given: Frank
    - family: Kalev
      given: Alexandra
  citation-key: DobbinCivil2021
  container-title: Annual Review of Sociology
  DOI: 10.1146/annurev-soc-090820-023615
  issue: '1'
  issued:
    - year: 2021
  page: 'null'
  title: 'The Civil Rights Revolution at Work: What Went Wrong'
  type: article-journal
  volume: '47'

- id: DuhiggWhat2016
  author:
    - family: Duhigg
      given: Charles
  citation-key: DuhiggWhat2016
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2016
      month: 2
      day: 25
  language: en-US
  section: Magazine
  title: What Google Learned From Its Quest to Build the Perfect Team
  type: article-newspaper
  URL: >-
    https://www.nytimes.com/2016/02/28/magazine/what-google-learned-from-its-quest-to-build-the-perfect-team.html

- id: FarrellConsequences2012
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Farrell
      given: Henry
  citation-key: FarrellConsequences2012
  container-title: Annual Review of Political Science
  DOI: 10.1146/annurev-polisci-030810-110815
  issue: '1'
  issued:
    - year: 2012
  page: 35-52
  title: The Consequences of the Internet for Politics
  type: article-journal
  volume: '15'

- id: FeltovichToo2002
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Feltovich
      given: Nick
    - family: Harbaugh
      given: Richmond
    - family: To
      given: Ted
  citation-key: FeltovichToo2002
  container-title: RAND Journal of Economics
  issued:
    - year: 2002
  page: 630–649
  title: Too cool for school? Signalling and countersignalling
  type: article-journal
  URL: https://kelley.iu.edu/riharbau/cs-randfinal.pdf

- id: GaucherEvidence2011
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Gaucher
      given: Danielle
    - family: Friesen
      given: Justin
    - family: Kay
      given: Aaron C.
  citation-key: GaucherEvidence2011
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/a0022530
  ISSN: 1939-1315
  issue: '1'
  issued:
    - year: 2011
      month: 3
      day: 7
  page: '109'
  publisher: 'US: American Psychological Association'
  title: >-
    Evidence that gendered wording in job advertisements exists and sustains
    gender inequality.
  type: article-journal
  URL: >-
    https://storage.googleapis.com/kaggle-forum-message-attachments/530963/13212/Gaucher-Friesen-Kay-JPSP-Gendered-Wording-in-Job-ads.pdf?GoogleAccessId=web-data@kaggle-161607.iam.gserviceaccount.com&Expires=1656808276&Signature=c3RIjl2S12AGEx6iQ31ga%2BZMTPZ7Sohvk23BSzgHZLiT3C3nit%2BgOXGYQTZXFz6arlJ9ugBvXJnlRW9ajoibiI%2F%2BgX8C19LtBfr%2B9ow0acQl0eViGdGJnrcpo9JU5DhfbQVmQvVI9G05RM4Y27bEfXEe4fLLwQRqs3%2BS7C9i%2FtZz9luJGB9m2%2B6XoscfWRkWALth2n2PlHmls5w1LEp8P3gq1czf6WfYG%2B8tWObWrmsRkC%2BGgAF0bceukCELo56Nyy8Hfr%2BvwamjEieoK5EAHlmA5xXr6NLPNDu4utcyVCBFapm7RHilTH7vc5xY8sZuU4ebt45mL0bl3y1%2B8KFO6Q%3D%3D
  volume: '101'

- id: JerolmackTalk2014
  accessed:
    - year: 2022
      month: 8
      day: 5
  author:
    - family: Jerolmack
      given: Colin
    - family: Khan
      given: Shamus
  citation-key: JerolmackTalk2014
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124114523396
  ISSN: 0049-1241
  issue: '2'
  issued:
    - year: 2014
      month: 5
      day: 1
  language: en
  page: 178-209
  publisher: SAGE Publications Inc
  title: 'Talk Is Cheap: Ethnography and the Attitudinal Fallacy'
  type: article-journal
  volume: '43'

- id: LilienfeldMicroaggressions2017
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Lilienfeld
      given: Scott O.
  citation-key: LilienfeldMicroaggressions2017
  container-title: Perspectives on Psychological Science
  container-title-short: Perspect Psychol Sci
  DOI: 10.1177/1745691616659391
  ISSN: 1745-6916
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 1
  language: en
  page: 138-169
  publisher: SAGE Publications Inc
  title: 'Microaggressions: Strong Claims, Inadequate Evidence'
  type: article-journal
  volume: '12'

- id: NagaiPseudoScience2017
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Nagai
      given: Althea
  citation-key: NagaiPseudoScience2017
  container-title: Academic Questions
  container-title-short: Acad. Quest.
  DOI: 10.1007/s12129-016-9613-5
  ISSN: 0895-4852, 1936-4709
  issue: '1'
  issued:
    - year: 2017
      month: 3
  language: en
  page: 47-57
  title: The Pseudo-Science of Microaggressions
  type: article-journal
  volume: '30'

- id: PascoePerceived2009
  accessed:
    - year: 2022
      month: 8
      day: 5
  author:
    - family: Pascoe
      given: Elizabeth A.
    - family: Richman
      given: Laura Smart
  citation-key: PascoePerceived2009
  container-title: Psychological bulletin
  container-title-short: Psychol Bull
  DOI: 10.1037/a0016059
  ISSN: 0033-2909
  issue: '4'
  issued:
    - year: 2009
      month: 7
  page: 531-554
  PMCID: PMC2747726
  PMID: '19586161'
  title: 'Perceived Discrimination and Health: A Meta-Analytic Review'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2747726/
  volume: '135'

- id: PedersenTalk2005
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Pedersen
      given: Anne
    - family: Walker
      given: Iain
    - family: Wise
      given: Mike
  citation-key: PedersenTalk2005
  container-title: Australian Psychologist
  DOI: 10.1080/0005006051233131729
  ISSN: 0005-0067
  issue: '1'
  issued:
    - year: 2005
      month: 3
      day: 1
  page: 20-31
  publisher: Routledge
  title: >-
    "Talk does not cook rice": Beyond anti-racism rhetoric to strategies for
    social action
  type: article-journal
  volume: '40'

- id: PietersePerceived2012
  accessed:
    - year: 2022
      month: 8
      day: 5
  author:
    - family: Pieterse
      given: Alex L.
    - family: Todd
      given: Nathan R.
    - family: Neville
      given: Helen A.
    - family: Carter
      given: Robert T.
  citation-key: PietersePerceived2012
  container-title: Journal of Counseling Psychology
  container-title-short: Journal of Counseling Psychology
  DOI: 10.1037/a0026208
  ISSN: 1939-2168, 0022-0167
  issue: '1'
  issued:
    - year: 2012
  language: en
  page: 1-9
  title: >-
    Perceived racism and mental health among Black American adults: A
    meta-analytic review.
  type: article-journal
  volume: '59'

- id: PrattoSocial2006
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Pratto
      given: Felicia
    - family: Sidanius
      given: Jim
    - family: Levin
      given: Shana
  citation-key: PrattoSocial2006
  container-title: European Review of Social Psychology
  DOI: 10.1080/10463280601055772
  ISSN: 1046-3283
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  page: 271-320
  publisher: Routledge
  title: >-
    Social dominance theory and the dynamics of intergroup relations: Taking
    stock and looking forward
  type: article-journal
  URL: >-
    http://blogs.sciences-po.fr/recherche-inegalites/files/2010/04/article-th%C3%A9orie-de-la-dominance.pdf
  volume: '17'

- id: RichersonEvolution2001
  accessed:
    - year: 2015
      month: 5
      day: 4
  author:
    - family: Richerson
      given: Peter J.
    - family: Boyd
      given: Robert
  citation-key: RichersonEvolution2001
  container-title: Evolution and the Capacity for Commitment
  issued:
    - year: 2001
  page: 186–220
  title: >-
    The evolution of subjective commitment to groups: A tribal instincts
    hypothesis
  type: article-journal
  URL: http://www.des.ucdavis.edu/faculty/Richerson/comgrps.pdf
  volume: '3'

- id: RiniEthics2020
  author:
    - family: Rini
      given: Regina
  citation-key: RiniEthics2020
  edition: 1st edition
  event-place: Abingdon, Oxon ; New York, NY
  ISBN: 978-1-138-71314-7
  issued:
    - year: 2020
      month: 10
      day: 30
  language: English
  number-of-pages: '268'
  publisher: Routledge
  publisher-place: Abingdon, Oxon ; New York, NY
  title: The Ethics of Microaggression
  type: book

- id: RoweSaturn1977
  author:
    - family: Rowe
      given: Mary
  citation-key: RoweSaturn1977
  container-title: >-
    Conference on Women’s Leadership and Authority in the Health Professions,
    Santa Cruz, CA
  issued:
    - year: 1977
  title: The Saturn’s rings phenomenon
  type: paper-conference

- id: SczesnyCan2016
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Sczesny
      given: Sabine
    - family: Formanowicz
      given: Magda
    - family: Moser
      given: Franziska
  citation-key: SczesnyCan2016
  container-title: Frontiers in Psychology
  DOI: 10.3389/fpsyg.2016.00025
  ISSN: 1664-1078
  issued:
    - year: 2016
  page: '25'
  title: Can Gender-Fair Language Reduce Gender Stereotyping and Discrimination?
  type: article-journal
  volume: '7'

- id: SheddUnequal2015
  author:
    - family: Shedd
      given: Carla
  citation-key: SheddUnequal2015
  edition: 1st edition
  event-place: New York
  ISBN: 978-0-87154-796-5
  issued:
    - year: 2015
      month: 10
      day: 19
  language: English
  number-of-pages: '244'
  publisher: Russell Sage Foundation
  publisher-place: New York
  title: 'Unequal City: Race, Schools, and Perceptions of Injustice'
  type: book

- id: SidaniusSocial1994
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Sidanius
      given: Jim
    - family: Liu
      given: James H.
    - family: Shaw
      given: John S.
    - family: Pratto
      given: Felicia
  citation-key: SidaniusSocial1994
  container-title: Journal of Applied Social Psychology
  DOI: 10.1111/j.1559-1816.1994.tb00586.x
  event-place: United Kingdom
  ISSN: 1559-1816
  issue: '4'
  issued:
    - year: 1994
  language: en
  page: 338-366
  publisher: Blackwell Publishing
  publisher-place: United Kingdom
  title: >-
    Social Dominance Orientation, Hierarchy Attenuators and Hierarchy Enhancers:
    Social Dominance Theory and the Criminal Justice System
  type: article-journal
  volume: '24'

- id: SueRacial2007
  author:
    - family: Sue
      given: Derald Wing
    - family: Capodilupo
      given: Christina M.
    - family: Torino
      given: Gina C.
    - family: Bucceri
      given: Jennifer M.
    - family: Holder
      given: Aisha M. B.
    - family: Nadal
      given: Kevin L.
    - family: Esquilin
      given: Marta
  citation-key: SueRacial2007
  container-title: American Psychologist
  DOI: 10.1037/0003-066X.62.4.271
  event-place: US
  ISSN: 1935-990X
  issue: '4'
  issued:
    - year: 2007
  page: 271-286
  publisher: American Psychological Association
  publisher-place: US
  title: 'Racial microaggressions in everyday life: Implications for clinical practice'
  type: article-journal
  volume: '62'

- id: WilliamsPsychology2020
  accessed:
    - year: 2022
      month: 6
      day: 30
  author:
    - family: Williams
      given: Monnica T.
  citation-key: WilliamsPsychology2020
  container-title: Perspectives on Psychological Science
  container-title-short: Perspect Psychol Sci
  DOI: 10.1177/1745691619893362
  ISSN: 1745-6916
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 1
  language: en
  page: 38-43
  publisher: SAGE Publications Inc
  title: Psychology Cannot Afford to Ignore the Many Harms Caused by Microaggressions
  type: article-journal
  volume: '15'

- id: WiltonValuing2019
  accessed:
    - year: 2021
      month: 12
      day: 9
  author:
    - family: Wilton
      given: Leigh S.
    - family: Apfelbaum
      given: Evan P.
    - family: Good
      given: Jessica J.
  citation-key: WiltonValuing2019
  container-title: Social Psychological and Personality Science
  container-title-short: Social Psychological and Personality Science
  DOI: 10.1177/1948550618780728
  ISSN: 1948-5506
  issue: '5'
  issued:
    - year: 2019
      month: 7
      day: 1
  language: en
  page: 681-689
  publisher: SAGE Publications Inc
  title: >-
    Valuing Differences and Reinforcing Them: Multiculturalism Increases Race
    Essentialism
  type: article-journal
  volume: '10'
...
